﻿/*------------------------------- General ------------------------------- */
body {
    font-family: arial,Verdana, Helvetica, sans-serif;
    font-size: 12px;
    color: black;
    background-color: #9d9fa2;
    text-align: left;
    margin: 0px;
    padding: 0px;
}

a {
    color: #717174;
    text-decoration: none;
}

    a:hover {
        color: #717174;
        text-decoration: underline;
    }

hr {
    background: none;
    height: 1px;
    border: 0px;
    border-top: 1px solid #808285;
}

h1 {
    font-family: Arial;
    font-size: 26px;
    line-height: 120%;
    padding: 0px;
    font-weight: normal;
}

h2 {
    font-family: Arial;
    font-size: 12px;
    line-height: 120%;
    padding: 0px;
    text-transform: uppercase;
}

h3 {
    font-family: Arial;
    font-size: 10px;
    line-height: 120%;
    padding: 0px;
    text-transform: uppercase;
}

.modalBackground {
    background-color: Gray;
    filter: alpha(opacity=50);
    opacity: 0.50;
    z-index: -100;
}



.updateProgress {
    border-width: 1px;
    border-style: solid;
    background-color: #FFFFFF;
    position: absolute;
    width: 250px;
    height: 50px;
}



img {
    border: 0px;
}

.center {
    height: auto;
    width: 1024px;
    margin: auto;
    padding: 0px;
    position: relative;
    background-color: #FFFFFF;
}

.padding {
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.padding2 {
    padding-left: 25px;
}

.smallFont {
    font-size: 12px;
    text-transform: uppercase;
    font-weight: bold;
    padding-bottom: 0px;
}
/* Chapter List Sylte*/
.white {
    background-color: #FFFFFF;
    text-transform: none;
    font-weight: normal;
    line-height: 20px;
    font-size: 10px;
}

    .white h1 {
        font-size: 26px;
        font-weight: normal;
    }

    .white ul {
        list-style-type: none;
        padding: 10px 0px 0px 0px;
        margin: 0px;
    }

        .white ul li a {
            text-transform: none;
            font-weight: bold;
            text-decoration: none;
            color: black;
        }

            .white ul li a:hover {
                text-transform: none;
                font-weight: normal;
                text-decoration: underline;
            }
/* */
.whtie {
    background-color: #FFFFFF;
    text-transform: none;
    font-weight: normal;
    line-height: 20px;
    font-size: 10px;
}

    .whtie ul {
        list-style-type: none;
        padding: 10px 0px 0px 0px;
        margin: 0px;
    }

        .whtie ul li a {
            text-transform: none;
            font-weight: normal;
            text-decoration: none;
            color: black;
        }

            .whtie ul li a:hover {
                text-transform: none;
                font-weight: normal;
                text-decoration: underline;
            }

.links {
    background-color: #FFFFFF;
    font-size: 14px;
    text-transform: none;
    font-weight: normal;
    line-height: 20px;
}

    .links ul {
        list-style-type: none;
        padding: 10px 0px 0px 0px;
        margin: 0px;
    }

        .links ul li a {
            text-transform: none;
            font-weight: normal;
            text-decoration: none;
        }

            .links ul li a:hover {
                text-transform: none;
                font-weight: normal;
                text-decoration: underline;
            }

.whtieSubmenu {
    background-color: #FFFFFF;
    font-size: 11px;
    text-transform: none;
    font-weight: normal;
    padding-left: 20px;
    padding-right: 10px;
    line-height: 20px;
}

    .whtieSubmenu ul {
        list-style-type: none;
        padding: 10px 0px 0px 0px;
        margin: 0px;
    }

        .whtieSubmenu ul li a {
            text-transform: none;
            font-weight: normal;
            text-decoration: none;
        }

            .whtieSubmenu ul li a:hover {
                text-transform: none;
                font-weight: normal;
                text-decoration: underline;
            }

.uppercase {
    text-transform: uppercase;
    padding-left: 10px;
    font-weight: bold;
}

.uppercasePublish {
    text-transform: uppercase;
    padding-left: 10px;
}

.grayBKGD {
    background-color: #dedfe0;
}

.breadcrumb {
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
}

#search_box {
    width: 116px;
    height: 20px;
    background: url(images/bg_search_box.gif);
    background-repeat: no-repeat;
    margin: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
}

    #search_box #s {
        float: left;
        padding: 0px;
        margin: 4px 0px 0px 0px;
        border: 0;
        width: 96px;
        background: none;
        font-size: 10px;
    }

    #search_box #go {
        float: right;
        margin: 0px 0px 0 0px;
    }

.advanceSearch {
    padding-top: 2px;
}

/*------------------------------- gray bar ------------------------------- */
.grayBar {
    background-color: #818285;
    height: 20px;
    width: 1024px;
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 9px;
}

    .grayBar a {
        color: #ffffff;
        text-decoration: none;
        padding-right: 16px;
        padding-top: 16px;
    }

        .grayBar a:hover {
            color: #cccccc;
            text-decoration: underline;
        }

/*------------------------------- index & banner image ------------------------------- */
.bkgdImage {
    background-repeat: no-repeat;
    background-position: center;
    width: 1024px;
    background-color: #FFFFFF;
}

.bannerImage {
    background-color: #fff;
    width: 1024px;
    height: 130px;
    background-repeat: no-repeat;
    padding: 0px;
}

    .bannerImage img {
        padding: 0px;
    }

.right {
    float: right;
}

.left {
    float: left;
}

/*------------------------------- login ------------------------------- */
.loginBox {
    position: absolute;
    top: 170px;
    left: 420px;
    background-color: #ee3124;
    color: #FFFFFF;
    width: 400px;
    height: auto;
    border: 1px solid #ee3424;
    margin: auto;
    text-align: left;
    padding: 18px,18px,18px,18px;
}

    .loginBox h1 {
        color: #FFFFFF;
        font-size: 21px;
        line-height: 21px;
        padding: 0px;
        font-weight: bold;
    }

    .loginBox h2 {
        color: #FFFFFF;
        text-transform: uppercase;
        font-weight: bold;
        font-size: 14px;
        line-height: 21px;
    }

    .loginBox h3 {
        color: #FFFFFF;
        font-weight: bold;
        font-size: 12px;
        line-height: 21px;
    }

    .loginBox strong {
        color: #000000;
        text-transform: uppercase;
        font-size: 12px;
        padding: 0px;
    }

    .loginBox a {
        font-size: 11px;
        background-image: url(images/arrow.gif);
        background-repeat: no-repeat;
        padding-left: 15px;
        color: #000000;
        text-decoration: none;
    }

        .loginBox a:hover {
            background-image: url(images/arrow.gif);
            background-repeat: no-repeat;
            padding-left: 15px;
            color: #000000;
            text-decoration: underline;
        }

.remember {
    font-size: 10px;
    color: #000;
    text-transform: uppercase;
}

.welcomeBox {
    padding: 10px 0px 0px 10px;
    font-family: Akzidenz Grotesk,Arial,;
    color: #FFFFFF;
    font-size: 36px;
    font-weight: bold;
    text-transform: uppercase;
    cursor: pointer;
}

.welcomeBox {
    padding: 10px 0px 0px 10px;
    font-family: Akzidenz Grotesk,Arial,;
    color: #FFFFFF;
    font-size: 36px;
    font-weight: bold;
    text-transform: uppercase;
    cursor: pointer;
}

.welcomeBox1 {
    padding: 10px 0px 0px 10px;
    font-family: Akzidenz Grotesk,Arial,;
    color: #FFFFFF;
    font-size: 36px;
    font-weight: bold;
    text-transform: uppercase;
    cursor: pointer;
    position: absolute;
    top: 132px;
    left: 347px;
    width: 212px;
    height: 167px;
}

.welcomeBox2 {
    padding: 10px 0px 0px 10px;
    font-family: Akzidenz Grotesk,Arial,;
    color: #FFFFFF;
    font-size: 36px;
    font-weight: bold;
    text-transform: uppercase;
    cursor: pointer;
    position: absolute;
    top: 132px;
    left: 579px;
    width: 267px;
    height: 110px;
}

.welcomeBox3 {
    padding: 10px 0px 0px 10px;
    font-family: Akzidenz Grotesk,Arial,;
    color: #FFFFFF;
    font-size: 36px;
    font-weight: bold;
    text-transform: uppercase;
    cursor: pointer;
    position: absolute;
    top: 263px;
    left: 579px;
    width: 267px;
    height: 110px;
}

.welcomeBox4 {
    padding: 10px 0px 0px 10px;
    font-family: Akzidenz Grotesk,Arial,;
    color: #FFFFFF;
    font-size: 36px;
    font-weight: bold;
    text-transform: uppercase;
    cursor: pointer;
    position: absolute;
    top: 394px;
    left: 579px;
    width: 237px;
    height: 162px;
}

.welcomeBox5 {
    padding: 10px 0px 0px 10px;
    font-family: Akzidenz Grotesk,Arial,;
    color: #FFFFFF;
    font-size: 36px;
    font-weight: bold;
    text-transform: uppercase;
    cursor: pointer;
    position: absolute;
    top: 324px;
    left: 262px;
    width: 296px;
    height: 164px;
}


.logo1 {
    position: absolute;
    top: 62px;
}

.logo2 {
    position: absolute;
    top: 108px;
}

.logo3 {
    position: absolute;
    top: 168px;
}

#welcomeBox1 {
    position: absolute;
    top: 120px;
    left: 435px;
    width: 185px;
    height: 150px;
}

#welcomeBox2 {
    position: absolute;
    top: 250px;
    left: 640px;
    width: 230px;
    height: 95px;
}

#welcomeBox3 {
    position: absolute;
    top: 295px;
    left: 365px;
    width: 250px;
    height: 140px;
}

#welcomeBox4 {
    position: absolute;
    top: 370px;
    left: 640px;
    width: 205px;
    height: 140px;
}


/*------------------------------- footer ------------------------------- */
.footer {
    color: #717174;
    float: left;
    font-size: 10px;
    width: 1000px;
    padding-left: 24px;
    padding-top: 5px;
    height: 20px;
    padding-top: 50px;
}

    .footer a {
        color: #717174;
        text-decoration: none;
        padding-left: 15px;
    }

        .footer a:hover {
            color: #000000;
        }


/*---------------------------- master page ----------------------------- */

.width200 {
    width: 200px;
}



.toggleLoginControlPanel {
    position: absolute;
    top: 11px;
    left: 900px;
}

    .toggleLoginControlPanel a {
        color: White;
    }

.loginControlPanel {
    border-color: #999999;
    border-style: solid;
    border-width: 1px;
    padding: 5px;
    background-color: white;
    z-index: 1000;
    position: absolute;
    top: 30px;
    left: 890px;
}


.bannerRow {
    height: 129px;
    background-repeat: no-repeat;
    background-position: inherit;
}

.munichReLogoHeaderBox {
    position: relative;
    top: 20px;
    left: 20px;
}

.mredgeLogoHeaderBox {
    position: relative;
    top: -30px;
    left: 75%;
}


.headerManuals, .headerManualsCurrent {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 11px;
    height: 20px;
    font-weight: bold;
    padding-left: 25px;
}

    .headerManuals a {
        color: #ffffff;
        text-transform: uppercase;
        font-size: 11px;
        text-decoration: none;
        font-weight: bold;
    }

        .headerManuals a:hover {
            color: #d9eef2;
        }

.headerManualsCurrent {
    font-size: 20px;
}

/*-  ACTIVE BAR  -*/
.barActive {
    height: 40px;
}

.chapterNavigationStatusText {
    font-style: italic;
    color: #999A9D;
}

.topicNavigationStatusText {
    font-style: italic;
    color: #999A9D;
}

.hiddenPopup {
    display: none;
}


/*
#containerMasterPage {
	width: 100%;
	margin: auto;
	padding:0;
	display: table;
}
*/

/*  View Document Tool tip  */
.tipItem {
    cursor: pointer;
    background-color: #FFFFFF;
    border-bottom: 1px dotted #007A94;
}

.tipItemHover {
    cursor: pointer;
    background-color: #FF9912;
    border-bottom: 1px ridge #007A94;
}

.toolTips {
    display: none;
    position: relative;
    z-index: 5;
    background-color: #B4CDCD;
    background-position: left;
    background-repeat: no-repeat;
    border: 1px solid #7A8B8B;
    padding: 2px;
    width: 400px;
}

.siteMapHeader {
    background-color: #B4CDCD;
    color: #FFFFFF;
}

.siteMapContentHeader {
    font-size: 20px;
    color: gray;
}

.siteMapLink {
    text-decoration: none;
    vertical-align: middle;
}
/*---------------------------- document page ----------------------------- */
.breadcrumb {
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
}

    .breadcrumb a {
        text-decoration: none;
    }

        .breadcrumb a:hover {
            text-decoration: underline;
        }

.versionTitle {
    color: #000000;
    font-size: 10px;
    font-weight: bold;
    padding: 0px;
}

.documentTitle {
    font-family: arial, helvetica, sans-serif;
    text-align: left;
    margin: 0px;
    padding: 0px;
}

    .documentTitle h1 {
        font-size: 26px;
        font-weight: normal;
    }

.documentpadding {
    padding-left: 0px;
    padding-right: 25px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.popup {
    padding: 5px;
}

.popupTitle {
    color: #ffffff;
    padding: 5px,5px,5px,5px;
    font-size: 16px;
    font-weight: bold;
    cursor: move;
}

.popupBody {
    color: #000000;
    font-weight: bold;
    font-family: arial, helvetica, sans-serif;
    font-size: 12px;
}

.documentLinks a {
    padding-left: 5px;
    padding-right: 5px;
    font-weight: normal;
    color: #000000;
}

    .documentLinks a:hover {
        text-decoration: underline;
        color: #ffffff;
    }
/* ----           Document Print  ---*/

.popupPrintDoc {
    background-color: White;
    color: Black;
    font-weight: bold;
    font-size: 12px;
    font-family: arial, helvetica, sans-serif;
    margin: 36px, 36px, 36px, 36px;
    text-decoration: none;
}


.fontsize9 {
    font-size: 9px;
    color: #000;
    text-transform: uppercase;
}

.collapse {
    color: #f7a11a;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 9px;
}

    .collapse a {
        background-image: url(images/linkorangeArrowUp.gif);
        background-repeat: no-repeat;
        padding-left: 15px;
        line-height: 18px;
        font-weight: bold;
        color: #f7a11a;
        text-transform: uppercase;
        text-decoration: none;
        font-size: 9px;
    }

        .collapse a:hover {
            text-decoration: underline;
        }

.readMore {
    color: #f7a11a;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 9px;
}

    .readMore a {
        background-image: url(images/linkorangeArrowDown.gif);
        background-repeat: no-repeat;
        padding-left: 15px;
        line-height: 18px;
        font-weight: bold;
        color: #f7a11a;
        text-transform: uppercase;
        text-decoration: none;
        font-size: 9px;
    }

        .readMore a:hover {
            text-decoration: underline;
        }
/*
a
{
	color: #0c646c;
	text-decoration: none;
}
a:hover
{
	color: #7d89b4;
	text-decoration: underline;
}
hr
{
	background: none;
	height: 1px;
	border: 0px;
	border-top: 1px solid #474747;
}
.mainTable
{
	width: 878px;
	border-bottom: 1px solid #e5e0c2;
	border-left: 1px solid #e5e0c2;
	border-right: 1px solid #e5e0c2;
}
.imageTable
{
	border-bottom: 1px solid #e5e0c2;
	margin: 0px 0px 0px 0px;
	padding: 0xp 0px 0px 0pxs;
}
.nav
{
	width: 550px;
	border-bottom: 1px solid #e5e0c2;
	background-color: #0c646c;
	color: #daedc7;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
	text-align: left;
	padding: 5px 20px 5px 20px;
}
.nav a
{
	color: #daedc7;
	text-decoration: none;
}
.nav a:hover
{
	color: #ffffff;
	text-decoration: none;
}
.navShadow
{
	background-image: url(graphics/shadow1.gif);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	width: 7px;
}
.executiveTable1
{
	border: 1px solid #f1d096;
	background-color: #f1d096;
}
.executiveTable2
{
	border: 1px solid #f7e3c0;
	background-color: #f7e3c0;
}
.content
{
	background-color: #FFFFFF;
	padding: 0px 20px 20px 20px;
}
.content_main
{
	background-color: #FFFFFF;
	padding: 0px 0px 0x 0px;
	margin: 0px 0px 0px 0px;
}
H1
{
	font-size: 14px;
	font-weight: bold;
}
H1.grey 
{
	border-bottom:medium none;
	color:#B0B2B1;
	font-size:24px;
	font-weight:normal;
	margin-bottom:5px;
	padding-top:20px;
}
.sideTable
{
	width: 162px;
	padding-left: 10px;
	padding-top: 12px;
}
.subNavTable
{
	padding-top: 12px;
	width: 150px;
	color: #0c646c;
}
.subNavTable a
{
	color: #0c646c;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	padding-left: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	background-image: url(graphics/navDot.gif);
	background-repeat: no-repeat;
}
.subNavTable a:hover
{
	color: #31bda8;
	text-decoration: none;
}
.footerShadow
{
	background-image: url(graphics/lowerShadow1.gif);
	background-repeat: repeat-x;
	background-color: #e4a12d;
	width: 9px;
}
.footer
{
	width: 878px;
	font-family: Arial, helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
}
.footerL
{
	text-align: left;
	color: #ffffff;
	padding-bottom: 20px;
}
.footerR
{
	text-align: right;
	color: #ffffff;
	padding-bottom: 20px;
}
.footerR a
{
	color: #FFFFFF;
	text-decoration: none;
}
.footerR a:hover
{
	color: #FFFFFF;
	text-decoration: underline;
}


table.ManualNavigation
{
	width: 100%;
	border: 0;
}

table.ManualNavigation td
{ 
	color: #FFFFFF;
	font-weight: bold;
	font-size: 11px;
}

table.ManualNavigation td a
{
	color: #FFFFFF;
}

.popup h1
{
	line-height:15px;
	text-transform:uppercase;
	padding:10px;
	font-size:18px;
	font-weight:bold;
	color: #FFFFFF;
}

.popup h2
{
	line-height:15px;
	text-transform:uppercase;
	color:#000;
	font-size:14px;
	font-weight:bold;
}

.popupPanel {	
}

.popupPanel h1
{
	line-height:15px;
	text-transform:uppercase;
	padding:0px 10px 5px 10px;
	font-size:18px;
	font-weight:bold;
	color: #FFFFFF;
}

.popupBody 
{
	padding: 0px 10px 10px 10px;
	color: #FFFFFF;
}

.popupBody table
{
	padding-top: 10px;
}



.modalBackground
{
    background-color: Gray;
    filter: alpha(opacity=10);
    opacity: 0.7;
}
.popupTitle
{
	 color:#ffffff;
	 font-size:medium;
  
}



/*-------------------------------left menu-------------------------*/

.popupClose {
    DISPLAY: block;
    Right: 10px;
    WIDTH: 26px;
    TEXT-INDENT: -1000em;
    POSITION: absolute;
    TOP: 10px;
    HEIGHT: 26px;
    cursor: pointer;
}

.leftMenu {
    font-size: 14px;
    color: #007A94;
    text-transform: none;
    font-weight: normal;
    line-height: 20px;
}

    .leftMenu ul {
        font-size: 14px;
        color: #007A94;
        list-style-type: none;
        padding: 10px 0px 0px 0px;
        margin: 0px;
    }

        .leftMenu ul li a {
            color: #007A94;
            font-size: 14px;
            text-transform: none;
            font-weight: normal;
            text-decoration: none;
        }

            .leftMenu ul li a:hover {
                text-transform: none;
                font-weight: normal;
                text-decoration: underline;
            }
/*-------------------------------bar menu-------------------------*/
.barMenu {
    color: #ffffff;
    text-transform: none;
    line-height: 30px;
    text-transform: uppercase;
    font-weight: bold;
    vertical-align: middle;
    padding-left: 25px;
    font-weight: bold;
}

    .barMenu a:hover {
        color: #ffffff;
    }


/*-------------------------------bar sub menu-------------------------*/
.barSubMenu {
    color: #ffffff;
    text-transform: uppercase;
    line-height: 20px;
    font-size: 14px;
    font-weight: bold;
    padding-left: 0px;
    text-decoration: none;
    vertical-align: middle;
    background-color: Transparent;
}

    .barSubMenu a:hover {
        color: red;
    }

.divTopTen {
    position: absolute;
    z-index: 100;
    width: 225px;
}


.topTenList {
    width: 213px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    text-decoration: none;
    color: Black;
}

    .topTenList a {
        color: black;
        text-decoration: none;
    }

        .topTenList a:hover {
            color: black;
            text-decoration: none;
        }

.alternateRow {
    background-color: #dedfe0;
}

.reorderList li {
    list-style: none;
    margin: 2px;
}

.reorderCue {
    border: dashed thin #dedfe0;
    width: 100%;
    height: 20px;
}

.dragHandle {
    cursor: move;
}

.button {
    color: #ffffff;
    font-family: arial, helvetica, sans-serif;
    font-size: 12px;
    border: 0px;
    padding: 5px;
}

.loginButton {
    background-color: #9d9fa2;
    color: #ffffff;
    font-weight: bold;
    font-family: arial, helvetica, sans-serif;
    font-size: 14px;
    border: 0px;
    display: block;
    text-align: center;
    height: 30px;
    padding-left: 10px;
    padding-right: 10px;
}



.header {
    font-family: arial, helvetica, sans-serif;
    font-size: 12px;
    background-color: #ffffff;
    text-align: left;
    margin: 0px;
    padding: 0px;
}

    .header a {
        text-decoration: none;
    }

        .header a:hover {
            text-decoration: underline;
        }

    .header h1 {
        font-size: 26px;
        font-weight: normal;
    }

    .header h2 {
        font-size: 20px;
        line-height: 20px;
        padding: 0px;
    }

    .header h3 {
        font-size: 12px;
        font-weight: bold;
        padding: 0px;
    }


.life {
    font-family: arial, helvetica, sans-serif;
    font-size: 12px;
    background-color: #ffffff;
    text-align: left;
    margin: 0px;
    padding: 0px;
}

    .life h1 {
        font-size: 26px;
        font-weight: normal;
    }

.annotations {
    padding-left: 10px;
    padding-right: 10px;
}

    .annotations h1 {
        text-transform: uppercase;
        font-size: 16px;
        line-height: 100%;
    }

    .annotations h2 {
        color: Black;
        font-size: 12px;
        line-height: 100%;
        text-transform: uppercase;
    }

    .annotations h3 {
        color: Black;
        font-size: 10px;
        line-height: 100%;
    }



    .annotations a {
        font-size: 9px;
        font-weight: bold;
        font-family: Arial;
        color: #717174;
        text-transform: capitalize;
        text-decoration: none;
    }

        .annotations a:hover {
        }

.whatnewDateunSel {
    font-size: 9px;
    font-weight: bold;
    font-family: Arial;
    color: #717174;
    text-transform: capitalize;
    text-decoration: none;
}

    .whatnewDateunSel a {
    }


.whatnewDateSel {
    font-size: 12px;
    font-weight: bold;
    font-family: Arial;
    color: black;
    text-transform: capitalize;
    text-decoration: none;
}

    .whatnewDateSel a {
    }

.annotations hr {
    background: none;
    height: 1px;
    border: 0px;
    border-top: 1px dotted #f5a01a;
}

.collapse {
    text-transform: uppercase;
    text-decoration: none;
    font-size: 9px;
}

    .collapse a {
        line-height: 18px;
        font-weight: bold;
        text-transform: uppercase;
        text-decoration: none;
        font-size: 9px;
    }

        .collapse a:hover {
            text-decoration: underline;
        }

.fontsize9 {
    font-size: 9px;
    text-transform: uppercase;
}

/*======================================================================*/

.GridHeader {
    vertical-align: top;
    font-size: 1em;
    text-align: left;
    vertical-align: middle;
    text-align: center;
    color: #717174;
    font-size: 12px;
}

    .GridHeader a {
        color: Black;
        text-decoration: none;
        text-align: left;
    }

        .GridHeader a:hover {
            text-decoration: underline;
            text-align: left;
        }

.GridHeaderInfo {
    vertical-align: top;
    font-size: 1em;
    text-align: center;
    font-family: "Trebuchet MS Mincho", Verdana, Sans-Serif;
    background-color: #607a22;
    color: White;
    border: #CDB8BF;
}

.GridItemInfo {
    font-size: 1em;
    background-color: #eaefa5;
    text-align: left;
}

.GridPage {
    font-size: 12px;
}

    .GridPage a {
        text-decoration: none;
    }

        .GridPage a:hover {
            text-decoration: none;
        }

        .GridPage a:visited {
            color: Black;
            font-weight: bold;
            text-decoration: none;
        }

.leftMenuToolTip {
    font-size: 10px;
    background-color: #f3dfb5;
    border: solid 1px black;
    color: #000;
    position: absolute;
    padding-left: 5px;
    padding-right: 5px;
}
/* ajax__tab_yuitabview-theme theme (img/yui/sprite.png) */
.ajax__tab_yuitabview-theme .ajax__tab_header {
    font-size: small;
    border-bottom: solid 2px gray;
}

    .ajax__tab_yuitabview-theme .ajax__tab_header .ajax__tab_outer {
        background: url(img/yui/sprite.png) #d8d8d8 repeat-x;
        margin: 0px 0.16em 0px 0px;
        padding: 1px 0px 1px 0px;
        vertical-align: bottom;
        border: solid 1px #a3a3a3;
        border-bottom-width: 0px;
    }

    .ajax__tab_yuitabview-theme .ajax__tab_header .ajax__tab_tab {
        color: #000;
        padding: 0.35em 0.75em;
        margin-right: 0.01em;
    }

.ajax__tab_yuitabview-theme .ajax__tab_hover .ajax__tab_outer {
    background: url(img/yui/sprite.png) #ffffff repeat-x left -1300px;
}

.ajax__tab_yuitabview-theme .ajax__tab_active .ajax__tab_tab {
    color: black;
}

.ajax__tab_yuitabview-theme .ajax__tab_active .ajax__tab_outer {
    background: url(img/yui/sprite.png) gray repeat-x left -1400px;
}

.ajax__tab_yuitabview-theme .ajax__tab_body {
    font-size: 10pt;
    padding: 0px;
    background-color: Transparent;
    border: solid 1px #808080;
    border-top-width: 0px;
}


.document {
    /*background-color:#FFFFFF;* commented for background 
    picture for unpublish document */
    font-size: 12px;
    font-weight: bold;
    color: #000000;
    text-transform: none;
    font-weight: normal;
    line-height: 20px;
    padding-left: 0px;
}

    .document ul {
        list-style-type: disc;
        padding: 0px;
        margin: 10px 20px 20px 20px;
    }

        .document ul ul {
            list-style-type: circle;
            padding: 0px;
            margin: 20px;
        }

            .document ul ul ul {
                list-style-type: square;
                padding: 0px;
                margin: 20px;
            }

        .document ul li {
            color: #000000;
            text-transform: none;
            font-weight: normal;
            text-decoration: none;
        }

            .document ul li a {
                color: #007A94;
                text-transform: none;
                font-weight: normal;
                text-decoration: none;
            }

                .document ul li a:hover {
                    color: #007A94;
                    text-transform: none;
                    font-weight: normal;
                    text-decoration: underline;
                }

.sectionContent table {
    width: 95%;
    border-collapse: collapse;
    margin-top: 15px;
}

    .sectionContent table tr td {
        border: 1px solid #C0C0C0;
        padding-right: 3px;
    }

    .sectionContent table tr th {
        background: #C0C0C0;
    }

.sectionContent a {
    color: #007A94;
}

    .sectionContent a:hover {
        text-decoration: underline;
    }

.bullet {
    list-style-image: url(images/dot.jpg);
}

.calbullet {
    font-size: 10px;
    list-style-image: url(images/dot.jpg);
}

.ErrorTitle {
    color: red;
    font-family: 'Trebuchet MS', Comic Sans MS, Arial;
    font-size: 24px;
    font-weight: bold;
}

.ErrorDescription {
    color: Black;
    font-family: Verdana, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 14px;
}


.AutoExtender {
    border: solid 1px #007A97;
    line-height: 20px;
    padding: 10px;
    background-color: White;
    margin-left: 5px;
    font-size: .9em;
}

.AutoExtenderList {
    cursor: default;
}

.AutoExtenderHighlight {
    color: White;
    background-color: #007A94;
    cursor: default;
}

#DIV11 {
    width: 200px !important;
}

    #DIV11 div {
        width: 200px !important;
    }

.AutoExtender1 {
    border: solid 1px #007A94;
    line-height: 20px;
    padding: 10px;
    background-color: White;
    margin-left: 5px;
}

#DIV111 {
    width: 200px !important;
}

    #DIV111 div {
        width: 200px !important;
    }

.PagerStyle {
}

    .PagerStyle a {
        text-decoration: underline;
    }

        .PagerStyle a:hover {
            text-decoration: underline;
        }

        .PagerStyle a:visited {
            font-weight: bold;
            text-decoration: none;
        }
